{{agentParams.title}}

返回 返回
  1. {{anchor.name}}

目前不同网站使用不同PHP版本,需要新建多个版本的PHP运行池来实现。

如:

  • A网站 PHP5.3
  • B网站 PHP5.6

那么先进入PHP,分别查看下 PHP 5.3 和 PHP 5.6 环境下的运行池,修改运行池的运行端口,保证不冲突。

如:PHP 5.3 使用 9000 端口,PHP 5.6 使用 9001 端口。

修改完后,重启相应版本的PHP服务,使配置生效。

然后在新建A网站时,指定 PHP 运行池为 PHP5.3 的运行池。

在新建B网站时,指定 PHP 运行池为 PHP5.6 的运行池,这样就可以了。